/* Version:  März 2023 / Creator: 280 */


@font-face { font-family: "Alegreya Sans";
	 
  src: url('https://fonts.pwrk.dev/ofl/alegreyasans/AlegreyaSans-Regular.woff2') ;
	font-weight: 100, 200, 300, 400, 500, 600, 700, 800, 900;
  font-style: normal;
}


/* --- Italic --- */
@font-face { font-family: "Alegreya Sans";
	 
  src: url('https://fonts.pwrk.dev/ofl/alegreyasans/AlegreyaSans-Italic.woff2') ;
	font-weight: 100, 200, 300, 400, 500, 600, 700, 800, 900;
  font-style: italic;
}



/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 */
 html {
	 -webkit-text-size-adjust: 100%; /* 2 */
}

* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

body {
	font-family: 'Alegreya Sans', sans-serif;
	font-size: 100%;
	color: #222222;
	text-decoration: none;
	font-weight: normal;
	word-spacing: normal;
	line-height: 1.3;
	background-color: #fff;
	/*	Hintergrundbilder werden in Chrome mit ausgedruckt	*/
	-webkit-print-color-adjust:exact;
}

.frame-outer {
	position: relative;
	width: 780px; /*	maximale Breite: 782px	*/
	margin: 1.3rem auto;
	background-color: #fff;
	box-shadow: -0.1rem 0.1rem 1rem rgba(0,0,0, 0.2);
	font-size: 0.95rem; /*	minimale Schriftgröße 0.6rem	*/
}

.frame-outer::after {
	content: "";
	display: block;
	clear: both;
}

.form {
	border-radius: 61% 39% 68% 32% / 20% 84% 16% 80%;
	position: relative;
	z-index: 200;
	
}

.formblau {
	border-radius: 61% 39% 68% 32% / 20% 84% 16% 80%;
	background: linear-gradient(180deg, rgba(19,74,159,1) 0%, rgba(15,87,169,1) 35%, rgba(4,118,193,1) 49%, rgba(0,131,203,1) 77%, rgba(0,103,224,1) 100%);
	width: 20rem;
	height: 12rem;
	position: absolute;
	left: 25rem;
	top: 1.5rem;
	
}

.offer {

padding: 2rem 4%;
background-color: #FFA00A;
color: #fff;
	
}

.offer h3 {
	color: #fff;
}

.contact h3 {
	color: #fff;
}

.contact {
	background: linear-gradient(180deg, rgba(19,74,159,1) 0%, rgba(15,87,169,1) 35%, rgba(4,118,193,1) 49%, rgba(0,131,203,1) 77%, rgba(0,103,224,1) 100%);
	padding: 2rem 4%;
	color: #fff;
}

/*--für Titel--*/
h1 {
	margin: 0;
	font-size: 2.2rem;
	font-weight: 700;
	color: #fff;
}

h1 span {
	font-size: 1rem;
}

/*--für Untertitel (Vollzeit, Teilzeit/Standort)--*/
h2 {
	margin: 0;
	font-size: 1.7rem;
	font-weight: 500;
	color: #fff;
}

/*--für Überschiften--*/
h3 {
	margin: 0 0 1rem;
	font-size: 1.4rem;
	font-weight: 500;
	color: #0D47A1;
}

/*--für kleine/unter Überschiften--*/
h4 {
	margin: 0;
	font-size: 0.9rem;
	font-weight: 400;
}

#logo {
	padding: 1rem 4%;
	border-top: 1.5rem #0D47A1 solid;
}

#logo img {width: 30%;}

#header-box {
	position: relative;
}

#header {
	position: relative;
}

.overlay {
	position: absolute;
	z-index: 100;
	width: 100%;
	height: 100%;
	background: linear-gradient(180deg, rgba(19,74,159,0.8) 0%, rgba(15,87,169,0.8) 35%, rgba(4,118,193,0.8) 49%, rgba(0,131,203,0.8) 77%, rgba(0,103,224,0.8) 100%) !important;
	
}

#welle {
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 100;
	width: 100%;
	background-repeat: no-repeat;
}

.content {
	position: relative;
	padding: 1rem 4% 2rem 4%;
	background-image: url("//anzeigen.jobsintown.de/job/files/1411773/waves.svg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center bottom;
}

.content::after {
	content: "";
	display: block;
	clear: both;
}

/*--für Stellentitel--*/
#title { 
	position: absolute;
	padding: 1rem 4%;
	top: 0;
	left: 0;
	z-index: 101;
	text-align: center;
	width: 100%;
	height: 100%;
}

#footer {
	position: relative;
	padding: 1rem 4%;
	background-color: #0D47A1;
	color: #fff;
	text-align: center;
}

#footer::after {
	content: "";
	display: block;
	clear: both;
}
/*--Flex--*/
.bgBild {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.flex {
	display: flex;
	display: -ms-flexbox;
	display: -webkit-flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	/*align-items: flex-start;*/
	flex-direction: row;
	flex-wrap: wrap;
	margin: 4rem 0 2rem 0;
}

.flextop {
	display: flex;
	display: -ms-flexbox;
	display: -webkit-flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	/*align-items: flex-start;*/
	flex-direction: row;
	flex-wrap: wrap;
}

.left-top {
	width: 48%;
	padding: 1rem 4%
}

.right-top {
	width: 48%;
	padding: 2rem 4%;
}

.left {
	width: 48%;
	background-color: #fff;
	border-radius: 14px;
	box-shadow: 0px 0px 20px 0px rgba(18.999999999999996, 74.00000000000004, 159, 0.38);
	padding: 1rem 3%;
}

.right {
	width: 48%;
	background-color: #fff;
	border-radius: 14px;
	box-shadow: 0px 0px 20px 0px rgba(18.999999999999996, 74.00000000000004, 159, 0.38);
	padding: 1rem 3%;
}

.alignTop{align-items:flex-start;}
.alignCenter{align-items:center;}
.alignBottom{align-items:flex-end;}

/*--Float--*/
.box-left {
  float: left;
  width: 48%;
}

.box-right {
	float: right;
	width: 48%;
}

.clear {
	clear: both;
	font-size: 0;
	line-height: 0;
}

/*--Links - bitte für unterschiedliche Hintergründe farblich anpassen!--*/
a:link, a:visited, a:active  {
    text-decoration: none;
	color: #fff;
}

a:hover {
	text-decoration: none;
	color: #FFA00A;
}

/*--Listen--*/
ul {
	margin: 0;
	list-style-type: none;
}

li {
	position: relative; 
	margin: auto;
	padding: 0 0 0.5rem 1rem;
}

li:last-child {
	padding-bottom: 0;
}

 li::before {
	 position: absolute;
	 top: -1.86rem;
	 left: 0;
	 content: "•";
	 font-size: 3.5rem;	
} 

/*--Eingrückte Listenpunkte--*/
li ul{ 
	margin: 0 0 0 0;
	padding: 0 0 0 1rem;
}

/*

Zeichen:
----------------
Punkt: •
Kleiner Punkt mittig: ‧
Quadrat Klein: ▪
Quadrat Gross: ■
Kreis Klein: ○
Kreis Gross: ◯
Doppelpfeil: »
Haken: ✓
Pfeil Rechts: ›

*/

/*--Button--*/
.button_box {
	text-align: center;
}

.button_box::after {
	clear: both;
	content: "";
	display: block;
}

.button a {
	display: inline-block;
	background: #FFA00A;
	padding: 0.6rem 2rem;
	margin: 1.5rem auto 0 auto;
	cursor: pointer;
	-webkit-border-radius: 0.5rem;
	border-radius: 0.5rem;
	transition: all 140ms ease 0s;
	-moz-transition: all 280ms ease 0s;
	-webkit-transition: all 280ms ease 0s;
	color: #fff;
	font-weight: 600;
}
.button a:hover {
	text-decoration: none;
	transform: scale(1.1)
}

/*--Slider editierbar--*/

.slider-wrap {
    max-width: 800px;
    width: auto;
    height: auto;
    position: relative;    
    margin: 0;
    overflow: hidden;
}

.slider-wrap img {
	display: block;
}
  
.slideshow {
    position: absolute;
    width: 100%;
    top: 0px;
    left: 0px;
    z-index: 0;
}

.slideshow li span {
    width: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    color: transparent;
    opacity: 0;
    z-index: 0;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-animation: image 24s linear infinite;
    animation: image 24s linear infinite;
}
  
@keyframes image {
    0% {
      opacity: 0;
      -webkit-animation-timing-function: ease-in;
      animation-timing-function: ease-in;
    }
    5% {
      opacity: 1;
      -webkit-animation-timing-function: ease-out;
      animation-timing-function: ease-out;
    }
    25% {
      opacity: 1;
    }
    30% {
      opacity: 0;
    }
    100% {
      opacity: 0;
    }
}

@-webkit-keyframes image {
    0% {
        opacity: 0;
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;
    }
    5% {
        opacity: 1;
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out;
    }
    25% {
        opacity: 1;
    }
    30% {
        opacity: 0;
    }
    100% {
        opacity: 0;
    }
}
  
.slideshow li {
    margin:0;
    padding:0;
    list-style: none;
}
.slideshow li:nth-child(1) span {}
.slideshow li:nth-child(2) span {
    -webkit-animation-delay: 6s;
    animation-delay: 6s;
}
.slideshow li:nth-child(3) span {
    -webkit-animation-delay: 12s;
    animation-delay: 12s;
}
.slideshow li:nth-child(4) span {
    -webkit-animation-delay: 18s;
    animation-delay: 18s;
}

ul.slideshow {
    margin: 0;
    padding-left: 0;
}

.slideshow li::before {
	display: none;
}

/*--Angaben Bilder, Video, etc.--*/

#video {
	display: block;
    width: 100%;
height: 100%;
}

img {
	display: block;
	max-width: 100%;
	height: auto;
	width: auto;
	border: 0;
}

.imgcenter{ 
	display: inline-block;
}

strong { 
	font-weight: 700;
}

p {
	margin:0;
}

p:empty {
	height: 1rem;
}

.abstand03{margin-top:0.3rem;}
.abstand05{margin-top:0.5rem;}
.abstand1{margin-top:1rem;}
.abstand15{margin-top:1.5rem;}
.abstand2{margin-top:2rem;}

.linksbuendig { text-align: left;}
.rechtsbuendig {text-align: right;}
.center { text-align: center;}
.justify { text-align: justify;}
.justifier { text-align: justify; text-align-last: justify;}

.zweispaltig{
	-webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
	-webkit-column-gap: 1rem;
    -moz-column-gap: 1rem;
    column-gap: 1rem;
}

.zentriert{
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

.zentriertLinksRechts{
	 left: 50%;
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.word{word-spacing:-0.05rem;}
.letter{letter-spacing:-0.01rem;}
.spacing{
	word-spacing:-0.05rem;
	letter-spacing:-0.01rem;
}

.hide_m {}

.hide {
  display: none;
}

.refnr {}

.apply {}
